function FileData_Pairs(x)
{
x.t("example","parameter");
x.t("example","using");
x.t("example","omitting");
x.t("parameter","v.250");
x.t("parameter","middle");
x.t("parameter","omitted");
x.t("parameter","value");
x.t("parameter","ccug");
x.t("parameter","values");
x.t("parameter","character");
x.t("possible","omit");
x.t("1.4.1","using");
x.t("cfun","cfun=");
x.t("cfun","query");
x.t("activate","cyclic");
x.t("normal","default");
x.t("current","settings");
x.t("current","setting");
x.t("v.250","command");
x.t("until","change");
x.t("49030xxxx","symbols");
x.t("leading","zeros");
x.t("mode","cfun");
x.t("mode","don't");
x.t("introduction","1.4");
x.t("change","optional");
x.t("reset","cfun");
x.t("followed","parameters");
x.t("don't","reset");
x.t("comma","example");
x.t("text","number");
x.t("default","parameter");
x.t("default","parameters");
x.t("back","normal");
x.t("want","omit");
x.t("new","setting");
x.t("command","syntax");
x.t("command","omitted");
x.t("cfun=","back");
x.t("unless","followed");
x.t("spaces","ignored");
x.t("enclosed","quotation");
x.t("enclosed","square");
x.t("settings","used");
x.t("symbols","quotation");
x.t("1,0","cfun");
x.t("brackets","represents");
x.t("brackets","optional");
x.t("parameters","1.4.1");
x.t("parameters","introduction");
x.t("parameters","want");
x.t("parameters","enclosed");
x.t("parameters","1,0");
x.t("parameters","cfun=7,0");
x.t("parameters","middle");
x.t("parameters","omitted");
x.t("parameters","subparameters");
x.t("parameters","optional");
x.t("replaced","comma");
x.t("cfun=7,0","activate");
x.t("omit","parameter");
x.t("omit","leading");
x.t("strings","spaces");
x.t("strings","represent");
x.t("strings","without");
x.t("string","enclosed");
x.t("string","replaced");
x.t("string","e.g");
x.t("string","ccug");
x.t("cyclic","sleep");
x.t("quotation","marks");
x.t("charlie","brown");
x.t("syntax","1.4.1");
x.t("number","string");
x.t("1.4","command");
x.t("middle","parameter");
x.t("middle","string");
x.t("represents","value");
x.t("brown","49030xxxx");
x.t("ignored","using");
x.t("sleep","mode");
x.t("omitted","example");
x.t("omitted","current");
x.t("omitted","unless");
x.t("omitted","value");
x.t("marks","possible");
x.t("marks","e.g");
x.t("marks","recognized");
x.t("square","brackets");
x.t("e.g","text");
x.t("e.g","charlie");
x.t("zeros","strings");
x.t("value","enclosed");
x.t("value","used");
x.t("value","assumed");
x.t("subparameters","omitted");
x.t("represent","numbers");
x.t("optional","parameter");
x.t("optional","parameters");
x.t("ccug","query");
x.t("ccug","1,10,1");
x.t("ccug","1,9,1");
x.t("query","current");
x.t("query","mode");
x.t("query","new");
x.t("quotaton","marks");
x.t("values","optional");
x.t("character","string");
x.t("ccug=","middle");
x.t("numbers","optional");
x.t("used","until");
x.t("used","optional");
x.t("using","default");
x.t("using","parameters");
x.t("using","strings");
x.t("recognized","strings");
x.t("setting","ccug");
x.t("omitting","parameters");
x.t("1,10,1","ccug=");
x.t("1,9,1","example");
x.t("without","quotaton");
x.t("assumed","example");
}
